function fnValidate() {
var himsValidator;
himsValidator = [new hims_ctl_val('ctl00_CP_DatabaseNameTextBox', "Database Name", "T", "", "", "", "", "", ""),
						new hims_ctl_val('ctl00_CP_BackupPathTextBox', "Backup Path", "T", "", "", "", "", "", "")];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}